PHP Manual
Prev |  | Next

# acosh

(PHP 4 >= 4.1.0, PHP 5)

acosh -- Inverse hyperbolic cosine

## Description

float acosh ( float arg )

Returns the inverse hyperbolic cosine of `arg`, i.e. the value whose hyperbolic cosine is `arg`.

> Note: This function is not implemented on Windows platforms.

## Parameters

`arg`

  The value to process

## Return Values

The inverse hyperbolic cosine of `arg`

## See Also

cosh()
acos()
asinh ()
atanh()

Prev | Home | Next
acos | Up | asin